Pbmtowbmp User Manual(1)

NAME
pbmtowbmp - convert a PBM image to a wireless bitmap (wbmp) file

SYNOPSIS

pbmtowbmp [pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtowbmp reads a PBM image as input and produces a wbmp file as output.

OPTIONS

There are no command line options defined specifically for pbmtowbmp, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

LIMITATIONS

pbmtowbmp can generate only WBMP type 0. This is the only type specified in the WAP 1.1 specifications.

SEE ALSO
pbm(1) , wbmptopbm(1) ,

Wireless Application Environment Specification.

AUTHOR

Copyright (C) 1999 Terje Sannum <terje@looplab.com>.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtowbmp.html